@charset "utf-8";
/* =======================================

	Main CSS

========================================== */
#contents p#topicpath {
	width: 740px;
	margin-bottom: 10px;
}
#contents p#topicpath a {
	text-decoration: none;
}
#contents p#topicpath a:hover {
	color: #E60012;
	text-decoration: underline;
}
#contents #main h2.title {
	width: 740px;
	height: 35px;
	line-height: 35px;
	padding-left: 14px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	background: url(../../images/common/bg_main_top.gif) left top no-repeat;
}
#contents #main h2.title span {
	border-left: solid 3px #000000;
	padding-left: 5px;
}
#contents #main #mainWrap {
	width: 740px;
	background: url(../../images/common/bg_main_middle.gif) left top repeat-y;
}
#contents #main #mainInner {
	width: 740px;
	padding-bottom: 20px;
	background: url(../../images/common/bg_main_bottom.gif) left bottom no-repeat;
}
#contents #main #mainInner2 {
	width: 740px;
	padding-bottom: 5px;
	background: url(../../images/common/bg_main_bottom2.gif) left bottom no-repeat;
}
#contents #main p.back {
	width: 740px;
	height: 27px;
	line-height: 27px;
	padding-left: 1em;
	margin-top: 1em;
	background: url(../../images/common/bg_main_back.gif) left top no-repeat;
}
#contents #main p.back a {
	color: #000;
	display: block;
	background: url(../../images/common/icn_back.gif) left center no-repeat;
	padding-left: 15px;
}
